### Method

# GimpUi PathEditor set_path

#### Declaration [src]

    void
    gimp_path_editor_set_path (
      GimpPathEditor* editor,
      const gchar* path
    )

#### Description [src]

The elements of the initial search path must be separated with the `G_SEARCHPATH_SEPARATOR` character.

#### Parameters

`path`

  Type: `const gchar*`

  The new path to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.